##Terraform and its management of DNS in route53
#
##Setup the domain in route53
#resource "aws_route53_zone" "hivebytes" {
#    name = "hivebytes.com"
#}
#
##Route53 DNS entry
#resource "aws_route53_record" "www_hivebytes" {
#    zone_id = "${aws_route53_zone.hivebytes.zone_id}"
#    name = "www.hivebytes.com"
#    type = "A"
#    ttl = "5"
#    records = ["${var.home_ip}"]
#}
